#main_copy {
	height:64px;
	margin-bottom:15px;
}

#secret_card {
	width:207px;
	height:47px;
	text-align:center;
	margin:0 auto;
}

#manual_menu table {
	margin:10px auto;
	border-collapse:collapse;
}

#manual_menu th {
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	color:#ffffff;
	width:105px;
	padding:3px;
	background:#cc0000;
	border-top:1px #cc0000 solid;
	border-bottom:1px #cc0000 solid;
}

#manual_menu td {
	font-size:10px;
	line-height:120%;
	padding:3px;
	border-top:1px #cc0000 solid;
	border-bottom:1px #cc0000 solid;
}

#manual_menu td img {
	width:34px;
	height:30px;
	margin-right:2px;
	padding:0;
	float:left;
}

#information th {
	color:#cc0000;
	background:#ffcccc;
}
